
VIRTUAL CREDIT CARD - Bug #14282

iOS [QR PAY] Transfer Sender Flow (Condition customer default account is CASA)

13 September 2022 03:19 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Default account is CASA -> Navigate customer to details screen

Default account is CC -> Navigate customer to intro screen

History

#1 - 13 September 2022 04:10 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

The above is for postlogin

For prelogin

CASA -> Scan QR -> Password -> Input Details

CC -> Scan QR -> Intro -> Password -> SOF -> Input Details

BOTH TRANSFER SENDER AND WITHDRAWAL

#2 - 13 September 2022 06:56 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 14 September 2022 01:54 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Tested good for CASA

For CC should not show pop up should allow customer to continue the change SOF Flow

#4 - 19 September 2022 04:54 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good

#5 - 20 September 2022 10:37 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer
Files

Capture.PNG 182 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 174 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 116 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 84.9 KB19 September 2022 AMARBEER SINGH SIDHU amar.beer
